
#stacks_out_14_page1 {
	width: 60%;
	margin-left:0;
}

#stacks_in_14_page1 {
	margin: 17px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_19_page1 .stacks_left {
	float:left;
	width:38%;
}

#stacks_in_19_page1 .stacks_right {
	float:right;
	width:60%;
}
#stacks_in_19_page1 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_23_page1 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_27_page1 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_30_page1 .stacks_left {
	float:left;
	width:35%;
}

#stacks_in_30_page1 .stacks_right {
	float:right;
	width:35%;
}

#stacks_in_30_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_out_30_page1 {
	width: 83%;
	margin-left:0;
}

#stacks_in_30_page1 {
	margin: 0px 2px 2px 0px;
	padding: 0px 5px 5px 0px;
}

#stacks_in_35_page1 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_out_39_page1 {
	width: 69%;
	margin-right:0;
}

#stacks_in_39_page1 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_out_43_page1 {
	margin-left:0;
}

#stacks_in_43_page1 {
	margin:  15px;
	padding:  5px;
}

#stacks_in_46_page1 .stacks_left {
	float:left;
	width:27%;
}

#stacks_in_46_page1 .stacks_right {
	float:right;
	width:27%;
}

#stacks_in_46_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:42%;
}
#stacks_in_46_page1 {
	margin: 0px 2px 2px 2px;
	padding: 0px 4px 5px 5px;
}

#stacks_in_51_page1 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_55_page1 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_out_59_page1 {
	width: 50%;
}

#stacks_in_59_page1 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}
